uuid: 50056b3e-1ba4-48af-a03e-c47f243de398
langcode: es
status: true
dependencies:
  config:
    - node.type.etapa
id: node.etapa.sticky
field_name: sticky
entity_type: node
bundle: etapa
label: 'Fijo al comienzo de las listas'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
